package cn.com.tenlion.systembase.controller.route.lrs;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import cn.com.tenlion.systembase.service.lrs.ILrsService;
import io.swagger.annotations.*;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

import java.util.Arrays;
import java.util.List;
import java.util.Map;

/**
 * @ClassName: LrsController
 * @Description: 综治领导责任制
 * @Author: CodeFactory
 * @Date: 2021-10-11 17:25:26
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "综治领导责任制路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/lrs")
public class LrsRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("lrs/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("lrs/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("lrs/list");
    }

}